from .bcdc import get_table_name
from .bcdc import get_table_definition
from .wfs import define_requests
from .wfs import get_count
from .wfs import get_data
from .wfs import get_features
from .wfs import list_tables
from .wfs import validate_name
from .bc2pg import bc2pg
from .wcs import get_dem


__version__ = "0.8.1.post1"

table_list = [
    "WHSE_BASEMAPPING.DBM_BC_7H_MIL_BATHYMETRC_POLY",
    "WHSE_BASEMAPPING.DBM_BC_7H_MIL_BOUNDARIES_LINE",
    "WHSE_BASEMAPPING.DBM_BC_7H_MIL_DRAINAGE_LINE",
    "WHSE_BASEMAPPING.DBM_BC_7H_MIL_DRAINAGE_POLY",
    "WHSE_BASEMAPPING.DBM_BC_7H_MIL_POPULATION_POINT",
    "WHSE_BASEMAPPING.DBM_BC_7H_MIL_ROADS_LINE",
    "WHSE_BASEMAPPING.DBM_BC_7H_MIL_PARK_POLY",
    "WHSE_BASEMAPPING.DBM_BC_7H_MIL_POLITICAL_POLY",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.OATS_ALR_POLYS",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.OATS_ALR_BOUNDARY_LINES_SVW",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.OATS_PLANNING_REVIEWS_SVW",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.OATS_ALR_APPLICATIONS_SVW",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.OATS_ALR_NOI_SV",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.OATS_ALR_SRW_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.RST_ATES_RECREATION_BNDRY_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.AIMG_HIST_INDEX_MAPS_POINT",
    "WHSE_IMAGERY_AND_BASE_MAPS.AIMG_HIST_INDEX_MAPS_POLY",
    "WHSE_BASEMAPPING.TRIM_EBM_AIRFIELDS",
    "WHSE_IMAGERY_AND_BASE_MAPS.AIMG_PHOTO_CENTROIDS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.AIMG_PHOTO_FLIGHTLINES_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_ALCIDS",
    "WHSE_FISH.FISH_AQUATIC_INVASIVE_SPCS_SP",
    "WHSE_WATER_MANAGEMENT.GW_AQUIFER_VULN_SW_INTRUSN_SP",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_NOTATION_AQUIFERS_SP",
    "WHSE_ARCHAEOLOGY.RAAD_CULTURE_AREAS_SP",
    "WHSE_ARCHAEOLOGY.RAAD_BORDENGRID",
    "WHSE_WASTE.ADM_AREA_BASED_MGMT_PLANS_SP",
    "WHSE_MINERAL_TENURE.ARIS_MINERAL_REPORTS",
    "WHSE_WATER_MANAGEMENT.SSL_SNOW_ASWS_STNS_SP",
    "WHSE_ENVIRONMENTAL_MONITORING.TAWP_WEATHER_FROST_STN_POINT",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_AIRPORTS_SVW",
    "WHSE_BASEMAPPING.BC_BASEMAP_LINES_5KM",
    "WHSE_ENVIRONMENTAL_MONITORING.ENV_CABIN_MODELS_SP",
    "WHSE_ENVIRONMENTAL_MONITORING.ENV_CABIN_BIOASSESSMENTS_SP",
    "WHSE_ADMIN_BOUNDARIES.ADM_COLLEGE_REGIONS_SP",
    "REG_LEGAL_AND_ADMIN_BOUNDARIES.REC_TENURE_ALPINE_SKI_AREAS_SP",
    "WHSE_WATER_MANAGEMENT.WRIS_DAMS_PUBLIC_SVW",
    "WHSE_BASEMAPPING.BC_MANMADE_LINES_500M",
    "WHSE_BASEMAPPING.BC_MANMADE_POINTS_500M",
    "WHSE_ENVIRONMENTAL_MONITORING.EMS_MONITORING_LOCN_GROUPS_SVW",
    "WHSE_ENVIRONMENTAL_MONITORING.EMS_MONITORING_LOCN_TYPES_SVW",
    "WHSE_BASEMAPPING.GNS_GEOGRAPHICAL_NAMES_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_HOSPITALS_SVW",
    "WHSE_BASEMAPPING.GRID_HEX_CDN_25_SQKM_SP",
    "WHSE_FISH.FISS_HIST_FISH_DST_PNT_PUB_SVW",
    "WHSE_FISH.FISS_HIST_FISH_DST_LIN_PUB_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.RMP_BCHYDRO_RSRCE_OPTN_2010_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_INDIGENOUS_BUSINESSES_SV",
    "WHSE_FISH.WDIC_MACRO_REACH_LINE_SVW",
    "WHSE_BASEMAPPING.BC_MAJOR_CITIES_POINTS_500M",
    "WHSE_BASEMAPPING.BC_MAJOR_WATERSHEDS",
    "WHSE_IMAGERY_AND_BASE_MAPS.BCNC_BC_NETWORK_COVERAGE_SV",
    "WHSE_TANTALIS.TA_PARK_ECORES_PA_SVW",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_PORTS_TERMINALS_SVW",
    "WHSE_BASEMAPPING.BC_PROV_BOUNDARIES_LINES_500M",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_PUBLIC_LIBRARY_LOCS_SV",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_RESEARCH_CENTRES_SVW",
    "WHSE_BASEMAPPING.BC_RIV_LAKE_WET_POLYS_500M",
    "WHSE_BASEMAPPING.BC_SPOT_ELEVATION_POINTS_500M",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_SCHOOLS_K_TO_12_SVW",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ADM_TOURISM_REGIONS_SP",
    "WHSE_BASEMAPPING.GBA_TRANSMISSION_LINES_SP",
    "WHSE_BASEMAPPING.BC_TRANSPORT_LINES_500M",
    "WHSE_BASEMAPPING.BC_TRANSPORT_POINTS_500M",
    "WHSE_BASEMAPPING.BC_WATER_LINES_500M",
    "WHSE_BASEMAPPING.BC_WATER_POINTS_500M",
    "WHSE_BASEMAPPING.BC_WATER_POLYS_5KM",
    "WHSE_WILDLIFE_MANAGEMENT.WLD_WILD_MTN_SHEEP_DISTRIB_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_WEATHER_STATIONS_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_RESTRICTED_AREAS_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_FUEL_TREATMENTS_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_DANGER_RATING_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.DRP_MOF_FIRE_CENTRES_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_FUEL_TYPE_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.DRP_MOF_FIRE_ZONES_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_PSTA_FIRE_STRT_DENSITY_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_PSTA_FIRE_THREAT_RTG_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_PSTA_HEAD_FIRE_INTNSTY_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_PSTA_HMN_FIRE_ST_DNSTY_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_PSTA_LTG_FIRE_ST_DNSTY_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_PSTA_SPOTTING_IMPACT_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_WUI_HMN_INTRFCE_BUFFR_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_WUI_ELIGIBLE_BUFFER_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_WUI_RISK_CLASS_SP",
    "WHSE_MINERAL_TENURE.OG_ASSOC_ANCILLARY_APPL_SP",
    "WHSE_MINERAL_TENURE.OG_ASSOC_ANCILLARY_PERMIT_SP",
    "WHSE_MINERAL_TENURE.OG_STREAM_IMPACT_APPL_SP",
    "WHSE_MINERAL_TENURE.OG_STREAM_IMPACT_PERMIT_SP",
    "WHSE_MINERAL_TENURE.OG_CONSTR_CORRIDOR_APPL_SP",
    "WHSE_MINERAL_TENURE.OG_ENGINEERING_PROJECTS_PUB_SP",
    "WHSE_MINERAL_TENURE.OG_FACILITY_LOCATNS_PERMIT_SP",
    "WHSE_MINERAL_TENURE.OG_GEOPHSCL_ANCLRY_LOCN_PUB_SP",
    "WHSE_MINERAL_TENURE.OG_GEOPHYSICAL_1996_2004_SP",
    "WHSE_MINERAL_TENURE.OG_GEOPHYSICAL_2002_2006_SP",
    "WHSE_MINERAL_TENURE.OG_GEO_MISFIRED_CHARGES_SP",
    "WHSE_MINERAL_TENURE.OG_GEOPHYSICAL_APPL_SP",
    "WHSE_MINERAL_TENURE.OG_GEOPHYSICAL_PERMIT_SP",
    "WHSE_MINERAL_TENURE.OG_MOTI_AREAS_APPL_SP",
    "WHSE_MINERAL_TENURE.OG_ADMINISTRATIVE_ZONES_SP",
    "WHSE_MINERAL_TENURE.OG_OIL_AND_GAS_FIELDS_SP",
    "WHSE_MINERAL_TENURE.OG_MANAGEMENT_AREAS_SP",
    "WHSE_MINERAL_TENURE.OG_REGIONAL_FIELDS_SP",
    "WHSE_MINERAL_TENURE.OG_WELL_NAMING_INDEX_SP",
    "WHSE_MINERAL_TENURE.OG_PETRLM_DEV_RDS_PRE06_PUB_SP",
    "WHSE_MINERAL_TENURE.OG_PIPELINE_INSTLN_PERMIT_SP",
    "WHSE_MINERAL_TENURE.OG_PIPELINE_AREA_APPL_SP",
    "WHSE_MINERAL_TENURE.OG_PIPELINE_AREA_PERMIT_SP",
    "WHSE_MINERAL_TENURE.OG_PIPELINE_SEGMENT_PERMIT_SP",
    "WHSE_MINERAL_TENURE.OG_POOL_BREAKLINES_PUB_SP",
    "WHSE_MINERAL_TENURE.OG_POOL_CONTOURS_PUB_SP",
    "WHSE_MINERAL_TENURE.OG_POOL_DESGNTN_AREA_PUB_SP",
    "WHSE_MINERAL_TENURE.OG_FACILITY_LOCATNS_PRE2016_SP",
    "WHSE_MINERAL_TENURE.OG_WASTE_DISP_SITES_PRE2016_SP",
    "WHSE_MINERAL_TENURE.OG_ROAD_AREA_APPL_SP",
    "WHSE_MINERAL_TENURE.OG_ROAD_AREA_PERMIT_SP",
    "WHSE_MINERAL_TENURE.OG_ROAD_SEGMENT_PERMIT_SP",
    "WHSE_MINERAL_TENURE.OG_WATER_SOURCE_APPL_SP",
    "WHSE_MINERAL_TENURE.OG_WATER_SOURCE_PERMIT_SP",
    "WHSE_MINERAL_TENURE.OG_SUMP_LOCATIONS_SP",
    "WHSE_MINERAL_TENURE.OG_UNCONVENTNL_PLAY_TRENDS_SP",
    "WHSE_MINERAL_TENURE.OG_WATER_MANAGEMENT_BASINS_SP",
    "WHSE_MINERAL_TENURE.OG_BOTTOM_HOLE_EVENT_SP",
    "WHSE_MINERAL_TENURE.OG_BOTTOM_HOLE_STATUS_SP",
    "WHSE_MINERAL_TENURE.OG_DIRECTIONAL_SURVEY_LINE",
    "WHSE_MINERAL_TENURE.OG_SURFACE_HOLE_EVENT_SP",
    "WHSE_MINERAL_TENURE.OG_SURFACE_HOLE_STATUS_SP",
    "WHSE_MINERAL_TENURE.OG_WELL_FACILITY_APPL_SP",
    "WHSE_MINERAL_TENURE.OG_WELL_FACILITY_PERMIT_SP",
    "WHSE_BASEMAPPING.BCGS_10K_GRID",
    "WHSE_BASEMAPPING.DBM_BCGS_25C_GRID_ND27_AREA_SP",
    "WHSE_BASEMAPPING.BCGS_2500_GRID",
    "WHSE_BASEMAPPING.BCGS_20K_GRID",
    "WHSE_BASEMAPPING.BCGS_5K_GRID",
    "WHSE_BASEMAPPING.DBM_MOF_50K_GRID",
    "WHSE_FOREST_TENURE.BCTS_BLOCKS_CPRP_SP",
    "WHSE_FOREST_TENURE.BCTS_OPERATING_AREAS_SP",
    "WHSE_FOREST_TENURE.BCTS_PLANNED_ROADS_SP",
    "WHSE_FOREST_VEGETATION.BEC_BIOGEOCLIMATIC_POLY",
    "WHSE_FOREST_VEGETATION.BEC_BIOGEOCLIMATIC_20K_SPG",
    "WHSE_FOREST_VEGETATION.BEC_BIOGEOCLIMATIC_250K_SPG",
    "WHSE_FOREST_VEGETATION.BEC_BIOGEOCLIMATIC_LABEL_POINT",
    "WHSE_FOREST_VEGETATION.BEC_BIOGEOCLIMATIC_ZONE_2M_SPG",
    "WHSE_WASTE.CSR_BKGD_GRNDWTR_SMPL_SITES_SP",
    "WHSE_WASTE.CSR_BKGD_GRNDWTR_CONC_AREAS_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_BALD_EAGLES",
    "WHSE_BASEMAPPING.BTM_PRESENT_LAND_USE_V1_SVW",
    "WHSE_FISH.BATH_SURVEY_MAP_SHEETS_SVW",
    "WHSE_FISH.BATH_LAKE_BATHYMETRIC_SP",
    "WHSE_MINERAL_TENURE.GEOL_BEDROCK_UNIT_POLY_SVW",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_BENTHIC_MARINE_ECOUNITS",
    "WHSE_ENVIRONMENTAL_MONITORING.SHZN_BIOSLIDE_LOCS_SP",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_TER_BIOTERRAIN_POLYS_SVW",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_BIRD_COLONIES",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_BLACK_OYSTERCATCHERS",
    "WHSE_WASTE.SITE_BOREHOLE_LITHOLOGY_SVW",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_TMBR_PRCSSING_FAC_SV",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_BANS_AND_PROHIBITIONS_SP",
    "WHSE_TERRESTRIAL_ECOLOGY.BEI_BROAD_ECOSYSTEM_INVENTORY",
    "WHSE_TERRESTRIAL_ECOLOGY.BEI_WILDLIFE_HABITAT_BIRDS_MV",
    "WHSE_TERRESTRIAL_ECOLOGY.BEI_WILDLIFE_HABITAT_MAMLS_MV",
    "WHSE_BASEMAPPING.TRIM_EBM_BUILDINGS",
    "WHSE_BASEMAPPING.TRIM_EBM_BUILTUPAREAS",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEEI_PRI_IND_PCP_2007_CM_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEEI_PRI_IND_PCP_2007_RD_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEEI_PRI_IND_TTL_2007_CM_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEEI_PRI_IND_TTL_2007_RD_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_SEALION_HAULOUTS_POLY",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_SEALION_HAULOUTS_POINT",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_CARIBOU_HAB_E2001_CAR_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_CARIBOU_HAB_W2001_CAR_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_CARIBOU_HAB_W2017_CAR_SP",
    "WHSE_WILDLIFE_INVENTORY.GCPB_CARIBOU_POPULATION_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_POPULATION_AGE_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_POPULATION_AGE_PH_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_FAMILY_SIZE_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_MARITAL_STATUS_PH_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_MARITAL_STATUS_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CD_GENERAL_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CSD_GENERAL_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_DTL_CD_ATTRS_2021_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_DTL_CSD_ATTRS_2016_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_DTL_CSD_ATTRS_2021_SV",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_CHILD_CARE_PROVIDERS_SVW",
    "WHSE_ADMIN_BOUNDARIES.ADM_MCFD_LOCAL_SERVCE_AREAS_SP",
    "WHSE_ADMIN_BOUNDARIES.ADM_MCFD_SERVCE_DLVRY_AREAS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_CIVIC_FACILITIES_SV",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_CLAM_BEDS",
    "WHSE_MINERAL_TENURE.GEOL_COAL_BED_POLY",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_ANCHORAGES_POINT",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_BOAT_LAUNCHES_POINT",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_CAMPSITES_POINT",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_DIVING_SITES_POINT",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_MARINAS_POINT",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_INDUSTRIES_POINT",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_KAYAKING_SITES_POINT",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_NAVIGATIONAL_AIDS_POINT",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_MARINE_HAZARDS_LINE",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_MARINE_HAZARDS_POINT",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_KAYAKING_ROUTES_LINE",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_MOORAGES_POINT",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_BOAT_CRUISING_ROUTES_LINE",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_FERRY_ROUTES_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_ANCHOVIES",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_CRABS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_GEODUCKS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_GSNKBARNACLES",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_GROUNDFISH",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_HERRING",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_HERRING_ROE",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_OCTOPI",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_PRAWNS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_URCHINS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_SALMON_NETS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_SALMON_TRAWLS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_SCALLOPS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_SEACUCUMBERS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_SHRIMPS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_COMMERCIAL_SQUIDS",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.EMRG_ORDER_ALERT_CMNTIES_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.ECON_COMMUNITY_CENSUS_SUBDV_SP",
    "WHSE_ADMIN_BOUNDARIES.BCHA_CMNTY_HEALTH_SERV_AREA_SP",
    "WHSE_WATER_MANAGEMENT.WLS_COMMUNITY_WS_CANCEL_SV",
    "WHSE_WATER_MANAGEMENT.WLS_COMMUNITY_WS_PUB_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CD_COMMUTE_SV",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.WCL_CONSERVATION_LANDS_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.ADM_CONTAINER_TRUCKING_ZNS_SP",
    "WHSE_ENVIRONMENT_ASSESSMENT.CSR_NATURAL_WILDLANDS_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_CORMORANTS",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_CORRECTNL_FACILITIES_SV",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ABMS_COUNTIES_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_PROVINCIAL_COURTS_SVW",
    "WHSE_WILDLIFE_MANAGEMENT.WCP_CRITICAL_HABITAT_SP",
    "WHSE_ADMIN_BOUNDARIES.CLP_COMM_SITE_PRICING_ZONES_SP",
    "WHSE_ADMIN_BOUNDARIES.CLP_LOG_HNDL_PRICING_ZONES_SP",
    "WHSE_ADMIN_BOUNDARIES.CLP_UTILITY_PRICING_ZONES_SP",
    "WHSE_ENVIRONMENTAL_MONITORING.EMO_CRUISESHIP_ROUTES",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_AGRICULTURAL_REGIONS_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_CENSUS_CONS_SUBDIVS_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_CENSUS_DISSEM_AREAS_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_CENSUS_DISSEM_BLOCKS_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_CENSUS_DIVISIONS_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_ECONOMIC_REGIONS_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_CENSUS_METRO_AREAS_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_CENSUS_SUBDIVSIONS_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_CENSUS_TRACTS_SVW",
    "WHSE_ADMIN_BOUNDARIES.EBC_PROV_ELECTORAL_DIST_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.ECON_CUSTOMS_PORTS_OF_ENTRY_SP",
    "WHSE_MINERAL_TENURE.MMS_NOTICE_OF_WORK",
    "WHSE_WATER_MANAGEMENT.GW_AQUIFER_VULNERABILITY_POLY",
    "WHSE_WATER_MANAGEMENT.GW_AQUIFER_VLNRBLTY_RPT_IDX_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_DABBLING_DUCKS",
    "WHSE_BASEMAPPING.TRIM_EBM_DESIGNATEDAREAS",
    "WHSE_IMAGERY_AND_BASE_MAPS.ACDF_DIAGNOSTIC_FACILITIES_SVW",
    "WHSE_BASEMAPPING.DRA_DGTL_ROAD_ATLAS_MPAR_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.DRP_DISASTER_RESPNSE_ROUTES_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_CALIFORNIA_SEALIONS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_DALLS_PORPOISES",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_GRAY_WHALES",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_HARBOUR_PORPOISES",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_HARBOUR_SEALS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_HUMPBACK_WHALES",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_KILLER_WHALES",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_NORTHERN_FUR_SEALS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_PAC_WHITE_SIDED_DOLPHINS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_SEAOTTERS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_STELLAR_SEALIONS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_DIVING_DUCKS",
    "WHSE_WATER_MANAGEMENT.WLS_BC_POD_DRINKNG_SOURCES_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.EAUBC_ECO_DRAINAGE_UNITS_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.EAUBC_ECOREGIONS_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.EAUBC_LAKES_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.EAUBC_RIVERS_SP",
    "WHSE_ADMIN_BOUNDARIES.EADM_WLAP_REGION_BND_AREA_SVW",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_FRPH_EARLY_CHILDCARE_SVW",
    "WHSE_TERRESTRIAL_ECOLOGY.ERC_ECODIVISIONS_SP",
    "WHSE_TERRESTRIAL_ECOLOGY.ERC_ECODOMAINS_SP",
    "WHSE_FISH.ACAT_REPORT_POINT_PUB_SVW",
    "WHSE_TERRESTRIAL_ECOLOGY.ERC_ECOPROVINCES_SP",
    "WHSE_TERRESTRIAL_ECOLOGY.ERC_ECOREGIONS_SP",
    "WHSE_TERRESTRIAL_ECOLOGY.ERC_ECOSECTIONS_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_EDUCATION_LEVEL_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CD_EDUCATION_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CSD_EDUCATION_SV",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_EELGRASSES",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ABMS_ELECTORAL_AREAS_SP",
    "WHSE_MINERAL_TENURE.GEOL_ELOG_POINTS_SP",
    "WHSE_MINERAL_TENURE.ABMP_ELK_VLLY_WTR_QLTY_PLN_SV",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.DRP_PEP_REGIONS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_EMERGENCY_ROOMS_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.EMRG_SOCIAL_SRVCS_FCLTIES_SP",
    "WHSE_ADMIN_BOUNDARIES.ADM_ELMSD_REGION_BOUNDARIES_SP",
    "WHSE_ADMIN_BOUNDARIES.ADM_ELMSD_CATCHMENTS_SP",
    "WHSE_ENVIRONMENT_ASSESSMENT.EPIC_PROJECT_POINTS_SVW",
    "WHSE_ADMIN_BOUNDARIES.ADM_ENVMTL_EMRG_RSPNS_DIST_SP",
    "WHSE_ADMIN_BOUNDARIES.ADM_ENVMTL_EMRG_RSPNS_RGN_SP",
    "WHSE_WASTE.SITE_ENV_RMDTN_SITES_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.EMRG_ORDER_AND_ALERT_AREAS_SP",
    "WHSE_BASEMAPPING.TRIM_EBM_EXTRACTIONSITES",
    "WHSE_ADMIN_BOUNDARIES.FADM_BCTS_AREA_SP",
    "WHSE_ADMIN_BOUNDARIES.FADM_CASCADE_MTN_BOUNDARY_SP",
    "WHSE_ADMIN_BOUNDARIES.FADM_DESIGNATED_AREAS",
    "WHSE_ADMIN_BOUNDARIES.FADM_MTN_PINE_BEETLE_SA_POLY",
    "WHSE_ADMIN_BOUNDARIES.FADM_PROV_FOREST",
    "WHSE_ADMIN_BOUNDARIES.FADM_PROV_FOREST_ADDITION",
    "WHSE_ADMIN_BOUNDARIES.FADM_PROV_FOREST_DELETION",
    "WHSE_ADMIN_BOUNDARIES.FADM_PROV_FOREST_EXCLUSION",
    "WHSE_ADMIN_BOUNDARIES.FADM_PUBLIC_SUSTAINED_YIELD_UN",
    "WHSE_ADMIN_BOUNDARIES.FADM_PULPWOOD_AGREEMENT",
    "WHSE_ADMIN_BOUNDARIES.FADM_PULPWOOD_AREA",
    "WHSE_ADMIN_BOUNDARIES.FADM_REGION_COMPARTMENT",
    "WHSE_ADMIN_BOUNDARIES.FADM_SPECIAL_PROTECTION_AREA",
    "WHSE_ADMIN_BOUNDARIES.FADM_TSA",
    "WHSE_ADMIN_BOUNDARIES.FADM_TFL_ADDITION",
    "WHSE_ADMIN_BOUNDARIES.FADM_TFL_DELETION",
    "WHSE_ADMIN_BOUNDARIES.FADM_TFL_SCHED_A",
    "WHSE_ADMIN_BOUNDARIES.FADM_TFL",
    "WHSE_ADMIN_BOUNDARIES.FADM_TFL_ALL_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ECDS_PROVIDERS_SERVICES_SVW",
    "WHSE_ENVIRONMENTAL_MONITORING.NRC_OFFSHR_EXPLRTRY_WELLS",
    "WHSE_ENVIRONMENTAL_MONITORING.NRC_OFFSHR_OIL_GAS_TENURES",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_FERRY_TERMINALS_SV",
    "WHSE_ADMIN_BOUNDARIES.FADM_FIBRE_RECOVERY_ZONES_SP",
    "WHSE_FOREST_VEGETATION.VEG_BURN_SEVERITY_SP",
    "WHSE_FOREST_VEGETATION.VEG_BURN_SEVERITY_SAME_YR_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_HISTORICAL_INCIDENTS_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_CURRENT_FIRE_PNTS_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_CURRENT_FIRE_POLYS_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PROT_HISTORICAL_FIRE_POLYS_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.FN_COMMUNITY_LOCATIONS_SP",
    "REG_LEGAL_AND_ADMIN_BOUNDARIES.QSOI_BC_REGIONS",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.FNT_TREATY_SIDE_AGREEMENTS_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.FNT_TREATY_AREA_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.FNT_TREATY_LAND_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.FNT_TREATY_RELATED_LAND_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_FIRST_RESPONDERS_SVW",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_HOLDING_AREAS",
    "WHSE_WILDLIFE_MANAGEMENT.WCP_FISH_SENSITIVE_WS_POLY",
    "WHSE_WILDLIFE_MANAGEMENT.WCP_FISH_SENS_WS_PROPOSED_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.FLOW_SUIT_CAR_POLY_SP",
    "WHSE_WATER_MANAGEMENT.FPW_APPURTENANT_STRUCTURE_SVW",
    "WHSE_WATER_MANAGEMENT.FPW_FLOOD_PROTECTION_WRK_LINE",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_FOOD_BANKS_SV",
    "REG_LAND_AND_NATURAL_RESOURCE.FISH_FORESHORE_PLANT_HAB_OK_SP",
    "WHSE_FOREST_TENURE.FSP_FDU_POLY_SPG",
    "WHSE_ADMIN_BOUNDARIES.FADM_FOREST_INVENTORY_ZONES_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.FOREST_LICENSEE_OPER_SP",
    "WHSE_FOREST_TENURE.FOM_CUTBLOCK_SP",
    "WHSE_FOREST_TENURE.FOM_ROAD_SECTION_SP",
    "WHSE_FOREST_TENURE.FOM_WLDLFE_TREE_RETNTN_AREA_SP",
    "WHSE_FOREST_TENURE.FTEN_ROAD_SEGMENT_POLY_SVW",
    "WHSE_FOREST_TENURE.FSP_IDENTIFIED_AREA_POLY_SPG",
    "WHSE_FOREST_TENURE.FTEN_COMM_SITE_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_CUT_BLOCK_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_FREE_USE_PERMIT_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_HARVEST_AUTH_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_MANAGED_LICENCE_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_MAP_NOTATN_LINES_SVW",
    "WHSE_FOREST_TENURE.FTEN_MAP_NOTATN_POINTS_SVW",
    "WHSE_FOREST_TENURE.FTEN_MAP_NOTATN_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_REAL_PROPERTY_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_ROAD_SECTION_LINES_SVW",
    "WHSE_FOREST_TENURE.FTEN_ROAD_SEGMENT_LINES_SVW",
    "WHSE_FOREST_TENURE.FTEN_RUP_SECTION_LINES_SP",
    "WHSE_FOREST_TENURE.FTEN_SPEC_ACCESS_RD_LINES_SVW",
    "WHSE_FOREST_TENURE.FTEN_SPEC_ACCESS_RD_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_SPEC_USE_PERMIT_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_TIMBER_LICENCE_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_TL_ELIMINATION_POLY_SVW",
    "WHSE_BASEMAPPING.FWA_ASSESSMENT_WATERSHEDS_POLY",
    "WHSE_BASEMAPPING.FWA_BAYS_AND_CHANNELS_POLY",
    "WHSE_BASEMAPPING.FWA_COASTLINES_SP",
    "WHSE_BASEMAPPING.FWA_GLACIERS_POLY",
    "WHSE_BASEMAPPING.FWA_ISLANDS_POLY",
    "WHSE_BASEMAPPING.FWA_LAKES_POLY",
    "WHSE_BASEMAPPING.FWA_LINEAR_BOUNDARIES_SP",
    "WHSE_BASEMAPPING.FWA_MANMADE_WATERBODIES_POLY",
    "WHSE_BASEMAPPING.FWA_NAMED_POINT_FEATURES_SP",
    "WHSE_BASEMAPPING.FWA_NAMED_WATERSHEDS_POLY",
    "WHSE_BASEMAPPING.FWA_OBSTRUCTIONS_SP",
    "WHSE_BASEMAPPING.FWA_RIVERS_POLY",
    "WHSE_BASEMAPPING.FWA_STREAM_DIRECTIONS_SP",
    "WHSE_BASEMAPPING.FWA_STREAM_NETWORKS_SP",
    "WHSE_BASEMAPPING.FWA_WATERSHED_BOUNDARIES_SP",
    "WHSE_BASEMAPPING.FWA_WATERSHED_GROUPS_POLY",
    "WHSE_BASEMAPPING.FWA_WATERSHEDS_POLY",
    "WHSE_BASEMAPPING.FWA_WETLANDS_POLY",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_FULMAR_SHRWATER_PETRELS",
    "WHSE_WILDLIFE_MANAGEMENT.WAA_GAME_MANAGEMENT_ZONES_SVW",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_GEESE",
    "WHSE_FOREST_VEGETATION.F_OWN",
    "WHSE_MINERAL_TENURE.GEOL_FAULT_LINE",
    "WHSE_MINERAL_TENURE.GEOL_QUATERNARY_POLY",
    "WHSE_ADMIN_BOUNDARIES.ENVCAN_GEORGIA_BASIN_BND_LINE",
    "WHSE_ADMIN_BOUNDARIES.ENVCAN_GEORGIA_BASIN_BND_POLY",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_GOLF_COURSES_SV",
    "REG_LAND_AND_NATURAL_RESOURCE.GRASSLAND_ENCROACHMNT_CAR_POLY",
    "WHSE_LAND_USE_PLANNING.RMP_LANDSCAPE_RSRV_DESIGN_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_BLUE_HERONS",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEF_GRIZZLY_BEAR_ASSESSMT_SV",
    "WHSE_WILDLIFE_INVENTORY.GCPB_GRIZZLY_BEAR_POP_UNITS_SP",
    "WHSE_WATER_MANAGEMENT.GW_AQUIFERS_CLASSIFICATION_SVW",
    "WHSE_WATER_MANAGEMENT.GW_WELL_CAPTURE_ZONES_SP",
    "WHSE_WATER_MANAGEMENT.GW_WATER_WELLS_WRBC_SVW",
    "WHSE_FOREST_VEGETATION.GRY_PSP_STATUS_ACTIVE",
    "WHSE_WILDLIFE_MANAGEMENT.WAA_GUIDE_OUTFITTER_AREA_SVW",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_GULLS",
    "REG_LAND_AND_NATURAL_RESOURCE.FWCP_ECOSYSTEM_ENH_EFFORTS_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_HARBOUR_SEAL_HAULOUTS",
    "WHSE_FOREST_VEGETATION.VEG_CONSOLIDATED_CUT_BLOCKS_SP",
    "WHSE_ADMIN_BOUNDARIES.BCHA_HEALTH_AUTHORITY_BNDRY_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_FRPH_HLTH_PROFESSIONAL_SVW",
    "WHSE_ADMIN_BOUNDARIES.BCHA_HEALTH_SERV_DEL_AREA_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_HELLOBC_ACCOMMODATIONS_SVW",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_HELLOBC_ATTRACTIONS_SVW",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_HELLOBC_VISITR_CENTRES_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.HIST_HERITAGE_CNSRV_AREAS_SV",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_HERRING_SPAWN",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.HIST_HISTORIC_ENVIRONMENTS_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.HIST_HIST_TRAIL_AREAS_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.HIST_HIST_TRAIL_FEATS_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.HIST_HIST_TRAILS_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.EMRG_ORDER_ALERT_AREAS_HIST_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CD_HSHLD_INCOME_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CSD_HSHLD_INCOME_SV",
    "WHSE_BASEMAPPING.TRIM_EBM_HYDRONAVBARRIERS",
    "WHSE_BASEMAPPING.TRIM_EBM_HYDRORELATEDFEATURES",
    "WHSE_WATER_MANAGEMENT.HYDZ_10YEAR_PEAK_FLOW_LINE",
    "WHSE_WATER_MANAGEMENT.HYDZ_100YEAR_PEAK_FLOW_LINE",
    "WHSE_WATER_MANAGEMENT.HYDZ_HYDROLOGICZONE_SP",
    "WHSE_WATER_MANAGEMENT.HYDZ_HYD_WATERSHED_BND_POLY",
    "WHSE_WATER_MANAGEMENT.HYDZ_LOW_FLOW_ZONES_POLY",
    "WHSE_WATER_MANAGEMENT.HYDZ_ANNUAL_RUNOFF_LINE",
    "WHSE_ENVIRONMENTAL_MONITORING.ENVCAN_HYDROMETRIC_STN_SP",
    "WHSE_BASEMAPPING.TRIM_EBM_ICEMASSES",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_IMMIGRATION_SV",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_IMMUNIZATION_SERVICES_SV",
    "WHSE_LAND_AND_NATURAL_RESOURCE.FOSS_IMPORTANT_FOSSIL_AREAS_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_HOUSEHOLD_INCOME_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_INCOME_SV",
    "WHSE_ADMIN_BOUNDARIES.CLAB_INDIAN_RESERVES",
    "WHSE_ADMIN_BOUNDARIES.ADM_INDIAN_RESERVES_BANDS_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_INDIGENOUS_POP_SV",
    "WHSE_FOREST_VEGETATION.IAPP_BIOLOGICAL_MONITOR_POLY",
    "WHSE_FOREST_VEGETATION.IAPP_BIOLOGICAL_TREATMENT_POLY",
    "WHSE_FOREST_VEGETATION.IAPP_BIOLOGICAL_DISPERSAL_POLY",
    "WHSE_FOREST_VEGETATION.IAPP_CHEMICAL_TREATMENT_POLY",
    "WHSE_FOREST_VEGETATION.IAPP_MECHANICAL_TREATMENT_POLY",
    "WHSE_FOREST_VEGETATION.IAPP_INVASIVE_PLANT_SITE_POLY",
    "WHSE_FOREST_VEGETATION.IAPP_CONTAINMENT_AREA_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ABMS_ISLANDS_TRUST_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_CARIBOU_IICHA_CAR_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_KELP_BEDS",
    "WHSE_FISH.FISS_FISH_OBSRVTN_PNT_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.FISH_KOKANEE_HAB_ZONES_OK_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.FISH_KOKANEE_SPAWN_OK_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_MED_LABORATORY_SERVICES_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CD_OCCUPATION_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CSD_OCCUPATION_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_LABOUR_STATUS_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CD_LABOUR_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CSD_LABOUR_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CD_INDUSTRY_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CSD_INDUSTRY_SV",
    "WHSE_FISH.FISS_LAKE_SURVEYS_SVW",
    "WHSE_MINERAL_TENURE.MTA_FEDERAL_TRANSFER_LANDS_SVW",
    "WHSE_WATER_MANAGEMENT.WLS_LICENCE_WITH_PARCELS_ISP",
    "WHSE_BASEMAPPING.TRIM_EBM_LANDFORMS",
    "WHSE_BASEMAPPING.TRIM_EBM_LANDMARKSTRUCTURES",
    "WHSE_BASEMAPPING.SII_LANDSAT_ACQS_DATE_AREA_SVW",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_CARIBOU_LU_SUBDIV_CAR_SP",
    "WHSE_LAND_USE_PLANNING.RMP_LANDSCAPE_UNIT_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CD_LANGUAGES_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CSD_LANGUAGES_SV",
    "REG_LAND_AND_NATURAL_RESOURCE.LEADING_GROUP_CAR_POLY",
    "WHSE_LAND_USE_PLANNING.RMP_PLAN_LEGAL_LINE_SVW",
    "WHSE_LAND_USE_PLANNING.RMP_PLAN_LEGAL_POINT_SVW",
    "WHSE_LAND_USE_PLANNING.RMP_PLAN_LEGAL_POLY_SVW",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ABMS_LGL_ADMIN_AREA_LOCS_SVW",
    "WHSE_WATER_MANAGEMENT.WLS_POD_LICENCE_SOURCES_SP",
    "WHSE_WILDLIFE_MANAGEMENT.WAA_LTD_HNT_ZONE_CURR_YEAR_SVW",
    "WHSE_WATER_MANAGEMENT.GW_WATER_WELLS_LITHOLOGY_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ADM_LIVESTOCK_AT_LRG_AREAS_SP",
    "WHSE_ADMIN_BOUNDARIES.EBC_LOCAL_GOVERNMENTS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_LOCAL_GOVT_OFFICES_SV",
    "WHSE_ADMIN_BOUNDARIES.BCHA_LOCAL_HEALTH_AREA_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ABMS_LOCAL_TRUST_AREAS_SP",
    "WHSE_BASEMAPPING.GBA_LOCAL_REG_GREENSPACES_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_SCHOOLS_POSTSECONDARY_SVW",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_LOON_GREBES",
    "WHSE_REFERENCE.MASCOT_GEODETIC_CONTROL",
    "WHSE_MINERAL_TENURE.MINFIL_RESERVE",
    "WHSE_MINERAL_TENURE.MINFIL_MINERAL_FILE",
    "WHSE_MINERAL_TENURE.MINFIL_PRODUCT",
    "WHSE_MINERAL_TENURE.MTA_ACQUIRED_TENURE_HISTORY_SP",
    "WHSE_MINERAL_TENURE.MTA_ACQUIRED_TENURE_SVW",
    "WHSE_MINERAL_TENURE.MTA_SITE_HISTORY_SP",
    "WHSE_MINERAL_TENURE.MTA_COAL_GRID_BLOCK_SP",
    "WHSE_MINERAL_TENURE.MTA_COAL_GRID_GROUP_SP",
    "WHSE_MINERAL_TENURE.MTA_COAL_GRID_MAPSHEET_SP",
    "WHSE_MINERAL_TENURE.MTA_COAL_GRID_UNIT_SP",
    "WHSE_MINERAL_TENURE.MTA_CROWN_GRANT_MIN_CLAIM_SVW",
    "WHSE_MINERAL_TENURE.MTA_MINING_DIVISION_SVW",
    "WHSE_MINERAL_TENURE.MTA_MINERAL_PLACER_GRID_POLY",
    "WHSE_MINERAL_TENURE.MTA_SITE_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.MPI_ECON_MAJOR_PROJECTS_POINT",
    "WHSE_WATER_MANAGEMENT.SSL_SNOW_MSS_LOCS_SP",
    "WHSE_BASEMAPPING.CWB_FLOODPLAINS_BC_AREA_SVW",
    "WHSE_WATER_MANAGEMENT.FLDP_FLOODPLAIN_PROJ_REPORT_SP",
    "WHSE_BASEMAPPING.CWB_FLOODPLAINS_LIMIT_LINE_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_MARBLED_MURRELETS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_MARINE_ECOSECTION",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_MENTAL_HLTH_SUBSTCE_USE_SV",
    "WHSE_BASEMAPPING.GBA_METEOROLOGICAL_LOCS_SP",
    "WHSE_MINERAL_TENURE.MINPOT_MINERAL_POTENTIAL",
    "WHSE_ADMIN_BOUNDARIES.ADM_MINING_REGIONS_SPG",
    "WHSE_ADMIN_BOUNDARIES.ADM_MSD_REGIONAL_BOUNDARIES_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_CULVERTS_SP",
    "WHSE_ADMIN_BOUNDARIES.TADM_MOT_DISTRICT_BNDRY_POLY",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_DRAINAGE_APPLIANCES_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_GUARDRAILS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_HWY_MAINTENANCE_CLASS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_HIGHWAY_PROFILES_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_HWY_REFERENCE_POINTS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_LANDMARK_KM_INVENTORY_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_LINEAR_SAFETY_FEATURES_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_RAILROAD_CROSSINGS_SP",
    "WHSE_ADMIN_BOUNDARIES.TADM_MOT_REGIONAL_BNDRY_POLY",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_REST_AREAS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_RETAINING_WALLS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_ROAD_FEATURES_INVNTRY_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_ROAD_STRUCTURE_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_SAFETY_FEATURES_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_SIGNS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_SPECIAL_LANES_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_STORM_SEWERS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.MOT_ROAD_SURFACE_TYPE_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BUS_MOBILE_LICENCE_AGREEMTS_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_GOAT_WINTR_HAB_PRKS_CAR_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_MULE_DEER_HAB_MG_ZN_CAR_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_MULE_DEER_RNG_TOPO_CAR_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ABMS_MUNICIPALITIES_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.MUSKWA_KECHIKA_ACCESS_LINE",
    "REG_LAND_AND_NATURAL_RESOURCE.FISH_MUSSEL_HAB_ZONES_OK_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.WCL_CONSERVATION_AREAS_NGO_SP",
    "WHSE_BASEMAPPING.NTS_250K_GRID",
    "WHSE_BASEMAPPING.NTS_50K_GRID",
    "WHSE_BASEMAPPING.NTS_BC_COASTLINE_LINES_125M",
    "WHSE_BASEMAPPING.NTS_BC_COASTLINE_POLYS_125M",
    "WHSE_BASEMAPPING.NTS_BC_CONTOUR_LINES_125M",
    "WHSE_BASEMAPPING.NTS_BC_MANMADE_LINES_125M",
    "WHSE_BASEMAPPING.NTS_BC_MANMADE_POINTS_125M",
    "WHSE_BASEMAPPING.NTS_BC_LANDCOVER_LINES_125M",
    "WHSE_BASEMAPPING.NTS_BC_LANDFORM_LINES_125M",
    "WHSE_BASEMAPPING.NTS_BC_LANDFORM_POINTS_125M",
    "WHSE_BASEMAPPING.NTS_BC_RIV_LAKE_WET_POLYS_125M",
    "WHSE_BASEMAPPING.NTS_BC_TRANSPORT_LINES_125M",
    "WHSE_BASEMAPPING.NTS_BC_TRANSPORT_POINTS_125M",
    "WHSE_BASEMAPPING.NTS_BC_WATER_LINES_125M",
    "WHSE_BASEMAPPING.NTS_BC_WATER_POINTS_125M",
    "WHSE_WATER_MANAGEMENT.GW_NAQUADAT_STATION_SP",
    "WHSE_ADMIN_BOUNDARIES.CLAB_NATIONAL_PARKS",
    "WHSE_FOREST_VEGETATION.BEC_NATURAL_DISTURBANCE_SV",
    "WHSE_FOREST_VEGETATION.RANGE_NATURAL_BARRIER_LINE_SVW",
    "WHSE_ADMIN_BOUNDARIES.ADM_NR_AREAS_SPG",
    "WHSE_ADMIN_BOUNDARIES.ADM_NR_DISTRICTS_SPG",
    "WHSE_ADMIN_BOUNDARIES.ADM_NR_REGIONS_SPG",
    "WHSE_LAND_USE_PLANNING.RMP_PLAN_NON_LEGAL_LINE_SVW",
    "WHSE_LAND_USE_PLANNING.RMP_PLAN_NON_LEGAL_POINT_SVW",
    "WHSE_LAND_USE_PLANNING.RMP_PLAN_NON_LEGAL_POLY_SVW",
    "REG_LAND_AND_NATURAL_RESOURCE.NON_PRODUCTIVE_FOREST_CAR_POLY",
    "WHSE_WATER_MANAGEMENT.WLS_NON_TRIM_FLDAREA_LINES_SP",
    "WHSE_WATER_MANAGEMENT.WLS_NON_TRIM_HYDRGRPH_LINE_SVW",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_NCAR_HAB_ITCHA_ILGACHUZ_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.NOGO_FORAGE_SUIT_CAR_POLY_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.NOGO_NEST_SUIT_CAR_POLY_SP",
    "WHSE_MINERAL_TENURE.HSP_NOTICE_OF_WORK_PA_POINT_SV",
    "WHSE_BASEMAPPING.TRIM_EBM_OCEAN",
    "WHSE_ENVIRONMENTAL_MONITORING.NRC_QC_BASIN_EXPLRTN_POTENTLS",
    "WHSE_MINERAL_TENURE.PNG_LAND_PLATS_SP",
    "WHSE_MINERAL_TENURE.PNG_TENURE_AREAS_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.CONSERV_RANKING_OK_SP",
    "WHSE_LAND_USE_PLANNING.RMP_OGMA_LEGAL_CURRENT_SVW",
    "WHSE_LAND_USE_PLANNING.RMP_OGMA_NON_LEGAL_CURRENT_SVW",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_ANCIENT_FOREST_SP",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_BIG_TREED_OG_SP",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_FORST_ASSMT_LND_BS_SP",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_SERAL_STAGE_SP",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_INTACT_WATERSHEDS_SP",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_OG_FORESTS_SP",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_PRTY_BIG_TREED_OG_SP",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_PRIORITY_DEF_AREA_SP",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_RECRUITMENT_FOREST_SP",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_REMNANT_ECOSYSTEMS_SP",
    "WHSE_FOREST_VEGETATION.OGSR_TAP_SWB_WOODLAND_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.AIMG_ORTHOPHOTO_COVERAGE_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.AIMG_ORTHOPHOTO_TILES_POINT",
    "WHSE_IMAGERY_AND_BASE_MAPS.AIMG_ORTHOPHOTO_TILES_POLY",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.BCHA_CHSA_SHELTER_SPENDING_SV",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_PNCP_H_ELEV_CAR_WIN_RNG_SP",
    "WHSE_FISH.PSCIS_ASSESSMENT_SVW",
    "WHSE_FISH.PSCIS_DESIGN_PROPOSAL_SVW",
    "WHSE_FISH.PSCIS_HABITAT_CONFIRMATION_SVW",
    "WHSE_FISH.PSCIS_REMEDIATION_SVW",
    "WHSE_MINERAL_TENURE.PTSA_REQUESTED_PARCELS_SVW",
    "WHSE_CADASTRE.PMBC_PARCEL_FABRIC_POLY_SVW",
    "WHSE_CADASTRE.PMBC_PARCEL_FABRIC_POLY_FA_SVW",
    "WHSE_CADASTRE.PMBC_PARCEL_POLY_SV",
    "WHSE_ADMIN_BOUNDARIES.ADM_BC_PARKS_REGIONS_SP",
    "WHSE_ADMIN_BOUNDARIES.ADM_BC_PARKS_SECTIONS_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.FOR_PATCH_AMALG_UNITS_CAR_SP",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_PELAGIC_BIRDS_UNSPCFD",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_PELAGIC_MARINE_ECOUNITS",
    "WHSE_MINERAL_TENURE.HSP_MJR_MINES_PERMTTD_AREAS_SP",
    "WHSE_FOREST_VEGETATION.PEST_INFEST_CURRENT_POINT",
    "WHSE_FOREST_VEGETATION.PEST_INFEST_CURRENT_POLY",
    "WHSE_MINERAL_TENURE.GEOL_SEISMIC_LINES_SP",
    "WHSE_MINERAL_TENURE.PTSA_PETROLEUM_TITLE_POLY",
    "WHSE_MINERAL_TENURE.PTSA_OIL_GAS_GRID_BLOCK_SP",
    "WHSE_MINERAL_TENURE.PTSA_OIL_GAS_GRID_MAPGROUP_SP",
    "WHSE_MINERAL_TENURE.PTSA_OIL_GAS_GRID_MAPSHEET_SP",
    "WHSE_MINERAL_TENURE.PTSA_OIL_GAS_GRID_UNIT_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_PHARMACIES_SV",
    "WHSE_BASEMAPPING.GNS_PHYSIOGRAPHIC_AREAS_SP",
    "WHSE_ADMIN_BOUNDARIES.ADM_POLICE_JRSDCTN_BNDRY_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CD_POPULATION_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CSD_POPULATION_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CAR_DETAILED_AGE_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CCSD_DETAILED_AGE_SV",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.CEN_PROF_CD_DETAILED_AGE_SV",
    "REG_LAND_AND_NATURAL_RESOURCE.FISH_PREDICTED_SPAWNING_CAR_SP",
    "WHSE_ADMIN_BOUNDARIES.BCHA_PRMRY_CARE_NTWRK_CMTYS_SP",
    "WHSE_ADMIN_BOUNDARIES.BCHA_PRMRY_CARE_NTWRKS_SP",
    "WHSE_FOREST_VEGETATION.OGSR_PRIORITY_DEF_AREA_CUR_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.PRODUCTIVE_FOREST_CAR_POLY",
    "WHSE_PARKS.PA_PRTCTD_LND_RSTRCTNS_SV",
    "WHSE_PARKS.PA_PRTCTD_LND_FACILITIES_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ABMS_PROVINCE_SP",
    "WHSE_ADMIN_BOUNDARIES.EBC_VOTING_AREAS_BS10_POLY_SVW",
    "WHSE_ADMIN_BOUNDARIES.EBC_VOTING_AREAS_BS08_POLY_SVW",
    "WHSE_ADMIN_BOUNDARIES.EBC_VOTING_AREAS_BS09_POLY_SVW",
    "WHSE_ADMIN_BOUNDARIES.EBC_ELECTORAL_DISTS_BS09_SVW",
    "WHSE_ADMIN_BOUNDARIES.EBC_ELECTORAL_DISTS_BS10_SVW",
    "WHSE_FISH.FISS_FISH_RANGES_SP",
    "WHSE_FISH.FISS_OBSTACLES_PNT_SP",
    "WHSE_ENVIRONMENTAL_MONITORING.EMO_OFFSHR_OIL_GAS_TENURES",
    "WHSE_ADMIN_BOUNDARIES.EBC_SBP_VOTING_AREAS_BS10_SVW",
    "WHSE_ADMIN_BOUNDARIES.EBC_SBP_VOTING_AREAS_BS08_SVW",
    "WHSE_ADMIN_BOUNDARIES.EBC_SBP_VOTING_AREAS_BS09_SVW",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.EBC_VOTING_PLACES_SP",
    "WHSE_FOREST_VEGETATION.RSLT_ACTIVITY_TREATMENT_SVW",
    "WHSE_FOREST_VEGETATION.RSLT_FOREST_COVER_INV_SVW",
    "WHSE_FOREST_VEGETATION.RSLT_FOREST_COVER_RESERVE_SVW",
    "WHSE_FOREST_VEGETATION.RSLT_FOREST_COVER_SILV_SVW",
    "WHSE_FOREST_VEGETATION.RSLT_OPENING_SVW",
    "WHSE_FOREST_VEGETATION.RSLT_PLANTING_SVW",
    "WHSE_FOREST_VEGETATION.RSLT_STANDARDS_UNIT_SVW",
    "WHSE_FOREST_VEGETATION.RSLT_OPEN_SLOPE_ASPCT_ELEV_SVW",
    "WHSE_BASEMAPPING.GBA_RAILWAY_CROSSINGS_SP",
    "WHSE_BASEMAPPING.GBA_RAILWAY_JUNCTIONS_SP",
    "WHSE_BASEMAPPING.GBA_RAILWAY_MARKERPOSTS_SP",
    "WHSE_BASEMAPPING.GBA_RAILWAY_STATIONS_SP",
    "WHSE_BASEMAPPING.GBA_RAILWAY_STRUCTURE_LINES_SP",
    "WHSE_BASEMAPPING.GBA_RAILWAY_STRUCTURE_PNTS_SP",
    "WHSE_BASEMAPPING.GBA_RAILWAY_TRACKS_SP",
    "WHSE_FOREST_VEGETATION.RANGE_IMP_FEATURE_LINE_SVW",
    "WHSE_FOREST_VEGETATION.RANGE_IMP_FEATURE_PNT_SVW",
    "WHSE_FOREST_VEGETATION.RANGE_PASTURE_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_RANGE_POLY_SVW",
    "WHSE_FOREST_VEGETATION.RANGE_UNIT_POLY_SVW",
    "WHSE_LAND_USE_PLANNING.RKPM_KARST_POTENTIAL_AREA_SP",
    "WHSE_FOREST_TENURE.FTEN_RECREATION_LINES_SVW",
    "WHSE_FOREST_TENURE.FTEN_RECREATION_POLY_SVW",
    "WHSE_FOREST_TENURE.FTEN_REC_SITE_POINTS_SVW",
    "WHSE_ADMIN_BOUNDARIES.ADM_RECREATION_REGIONS_SP",
    "WHSE_ADMIN_BOUNDARIES.ADM_RECREATION_DISTRICTS_SP",
    "WHSE_FOREST_TENURE.FTEN_REC_DTAILS_CLOSURES_SV",
    "WHSE_FOREST_TENURE.FTEN_REC_TRAIL_HEADS_SVW",
    "WHSE_FOREST_TENURE.FTEN_REC_TRAILS_SVW",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_RECREATIONAL_CRABS",
    "WHSE_FOREST_VEGETATION.REC_FEATURES_INVENTORY",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_RECREATIONAL_FISH",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_RECREATIONAL_GRNDFISH",
    "WHSE_FOREST_VEGETATION.REC_OPPORTUNITY_SPECTRUM_SVW",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_RECREATIONAL_PRAWNS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_RECREATIONAL_SCALLOPS",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_RECREATIONAL_SQUIDS",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.FN_ARTS_REG_COAL_AGMTS_SV",
    "WHSE_ADMIN_BOUNDARIES.EBC_REGIONAL_DISTRICTS_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ABMS_REGIONAL_DISTRICTS_SP",
    "WHSE_MINERAL_TENURE.GEOL_REG_GEOCHMCL_SURV_AREA_SP",
    "WHSE_MINERAL_TENURE.GEOL_REG_GEOCHMCL_SURV_PNT_SP",
    "WHSE_WATER_MANAGEMENT.WLS_RGLTD_PRIVATE_WTR_UTIL_SP",
    "WHSE_WATER_MANAGEMENT.WLS_RESERVOIR_PMT_LICENSEE_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ADM_RESORT_TIMBER_ADM_AREAS_SP",
    "WHSE_ADMIN_BOUNDARIES.ADM_EDUC_TRUSTEE_ELEC_AREAS_SP",
    "WHSE_TANTALIS.TA_SCHOOL_DISTRICTS_SVW",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_SEALION_RAFTING_AREAS",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ABMS_SECHELT_IGD_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.RST_SECTION_58_ORDERS_LINE",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.RST_SECTION_58_ORDERS_POLY",
    "WHSE_ENVIRONMENTAL_MONITORING.EMO_SEDIMENTARY_BASINS",
    "WHSE_FOREST_VEGETATION.SEED_PLAN_UNIT_POLY_SVW",
    "WHSE_FOREST_VEGETATION.SEED_PLAN_ZONE_POLY_MVW",
    "WHSE_FOREST_VEGETATION.SEED_SEEDLOT_POINT_MVW",
    "WHSE_FOREST_VEGETATION.SEED_SEEDLOT_COLLECTION_SVW",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_SEI_ATTRIBUTE_POLYS_SVW",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_SEI_PROJECT_BOUNDARIES_SVW",
    "REG_LAND_AND_NATURAL_RESOURCE.FOR_SERAL_AMALG_UNITS_CAR_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.FOR_SERAL_STAGES_CAR_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_SERVICE_BC_OFFICES_SVW",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_FRPH_SERVICE_DIRECTORY_SVW",
    "WHSE_ENVIRONMENTAL_MONITORING.CHRA_SHIPWRECKS_SP",
    "WHSE_ENVIRONMENTAL_MONITORING.SHZN_SHORE_UNIT_CLASS_LINES_SV",
    "WHSE_ENVIRONMENTAL_MONITORING.SHZN_SHORE_UNIT_CLASS_POLYS_SV",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_SHOREBIRDS_UNSPCFD",
    "WHSE_ENVIRONMENTAL_MONITORING.SHZN_BIOBANDING_LINES_SV",
    "WHSE_ENVIRONMENTAL_MONITORING.SHZN_BIOBANDING_POLYS_SV",
    "WHSE_ENVIRONMENTAL_MONITORING.SHZN_HAB_OBS_LINES_SV",
    "WHSE_ENVIRONMENTAL_MONITORING.SHZN_HAB_OBS_POLYS_SV",
    "WHSE_ENVIRONMENTAL_MONITORING.SHZN_SHOREUNIT_BREAK_POINT",
    "WHSE_FOREST_VEGETATION.RSLT_SILV_INVESTMENT_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_OCCUPANTS_SVW",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_OCCUPANTS_OGL_SVW",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_SKI_RESORTS_SV",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_MDWR_SLP_ASP_CAT_CAR_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_MDWR_STD_STRC_LMT_CAR_SP",
    "WHSE_WATER_MANAGEMENT.SSL_SNOW_SURVEY_BASIN_AREA_SP",
    "REG_HUMAN_CULTURAL_ECONOMIC.PARKS_SNOWMOBILE_CAR_POLY",
    "WHSE_WILDLIFE_INVENTORY.AMA_SNOWMOBILE_MGMT_AREAS_SP",
    "WHSE_WILDLIFE_INVENTORY.AMA_SNOWMOBILE_MGMT_TRAILS_SP",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_SOIL_PROJ_BOUNDARIES_SVW",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_SOIL_SURVEYS_MVW",
    "WHSE_TERRESTRIAL_ECOLOGY.BIOT_OCCR_MASKED_SENS_AREA_SP",
    "WHSE_TERRESTRIAL_ECOLOGY.BIOT_OCCR_NON_SENS_AREA_SVW",
    "REG_LAND_AND_NATURAL_RESOURCE.WLD_MULE_DEER_STND_STRC_CAR_SP",
    "WHSE_HUMAN_CULTURAL_ECONOMIC.EMRG_ST8_OF_LCL_EMRG_AREAS_SP",
    "WHSE_FOREST_VEGETATION.RANGE_STOCK_RANGE_POLY_SVW",
    "WHSE_LAND_USE_PLANNING.RMP_STRGC_LAND_RSRCE_PLAN_SVW",
    "WHSE_FISH.FISS_STREAM_SAMPLE_SITES_SP",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_NOTATION_STREAMS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_STRONGSTARTBC_CENTRES_SV",
    "WHSE_TANTALIS.TEMP_TRANSPORT",
    "WHSE_TANTALIS.TA_ASSESSMENT_AREAS_SVW",
    "WHSE_TANTALIS.TA_CONSERVANCY_AREAS_SVW",
    "WHSE_TANTALIS.TA_CROWN_DVLOPMNT_AGRMNTS_SVW",
    "WHSE_TANTALIS.TA_CROWN_INCLUSIONS_SVW",
    "WHSE_TANTALIS.TA_CROWN_INVENTORY_SVW",
    "WHSE_TANTALIS.TA_CROWN_LEASES_SVW",
    "WHSE_TANTALIS.TA_CROWN_LICENSES_SVW",
    "WHSE_TANTALIS.TA_CROWN_OPERATING_AGRMNTS_SVW",
    "WHSE_TANTALIS.TA_CROWN_PERMITS_SVW",
    "WHSE_TANTALIS.TA_CROWN_RSRV_NOTATIONS_SVW",
    "WHSE_TANTALIS.TA_CROWN_REV_SHARE_AGRMNTS_SVW",
    "WHSE_TANTALIS.TA_CROWN_RIGHTS_OF_WAY_SVW",
    "WHSE_TANTALIS.TA_CROWN_TENURES_SVW",
    "WHSE_TANTALIS.TA_INTEGRATED_SURVEY_AREAS_SVW",
    "WHSE_TANTALIS.TA_LAND_CLAIM_STLMNT_AREAS_SVW",
    "WHSE_TANTALIS.TA_LAND_DISTRICTS_SVW",
    "WHSE_TANTALIS.TA_LAND_MGMT_REGIONS_SVW",
    "WHSE_TANTALIS.TA_LAND_TITLE_DISTRICTS_SVW",
    "WHSE_TANTALIS.TA_MGMT_AREAS_SPATIAL_SVW",
    "WHSE_TANTALIS.TA_SURFACE_OWNERSHIP_SVW",
    "WHSE_TANTALIS.TA_SURVEY_PARCELS_SVW",
    "WHSE_TANTALIS.TA_SURVEYED_ROW_PARCELS_SVW",
    "WHSE_TANTALIS.TA_WELLSITES_SVW",
    "WHSE_TANTALIS.TA_WILDLIFE_MGMT_AREAS_SVW",
    "WHSE_BASEMAPPING.TRIM_CONTOUR_LINES",
    "WHSE_BASEMAPPING.TRIM_CONTOUR_POINTS",
    "WHSE_BASEMAPPING.TRIM_CULTURAL_LINES",
    "WHSE_BASEMAPPING.TRIM_CULTURAL_POINTS",
    "WHSE_BASEMAPPING.TRIM_LAND_COVER_LINES",
    "WHSE_BASEMAPPING.TRIM_LAND_COVER_POINTS",
    "WHSE_BASEMAPPING.TRIM_MISCELLANEOUS_LINES",
    "WHSE_BASEMAPPING.TRIM_MISCELLANEOUS_POINTS",
    "WHSE_BASEMAPPING.TRIM_SURFACE_LINES",
    "WHSE_BASEMAPPING.TRIM_SURFACE_POINTS",
    "WHSE_BASEMAPPING.TRIM_TRANSPORTATION_LINES",
    "WHSE_BASEMAPPING.TRIM_TRANSPORTATION_POINTS",
    "WHSE_BASEMAPPING.TRIM_WATER_LINES",
    "WHSE_BASEMAPPING.TRIM_WATER_POINTS",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_TER_INVENTORY_POLYS_SVW",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_TER_PROJECT_BOUNDARIES_SVW",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_TER_STABILITY_POLYS_SVW",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_PRJ_SCANNED_MAP_BNDRY_SVW",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_SCANNED_MAP_BOUNDARY_SP",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_TEM_ATTRIBUTE_POLYS_SVW",
    "WHSE_TERRESTRIAL_ECOLOGY.STE_TEM_PROJECT_BOUNDARIES_SVW",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PASO_PCT_ECOSECT_PRTCTD_SVW",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PASO_DOMINANT_BEI_ECOSYS_SVW",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PA_PCT_BGC_CODE_PRTCTD_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PASO_PCT_BGC_CODE_PRTCTD_SVW",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PASO_PCT_BGC_ZONE_PRTCTD_SVW",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PA_PCT_BGC_ZONE_PRTCTD_SP",
    "WHSE_LAND_AND_NATURAL_RESOURCE.PA_PCT_ECOSECT_PRTCTD_SP",
    "REG_LAND_AND_NATURAL_RESOURCE.WBY_TIMING_WINDOWS_CAR_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_FRPH_TOURISM_SVW",
    "WHSE_ADMIN_BOUNDARIES.ADM_TNS_ZONES_SP",
    "WHSE_WILDLIFE_MANAGEMENT.WAA_TRAPLINE_AREAS_SP",
    "WHSE_LEGAL_ADMIN_BOUNDARIES.ADM_TSUNAMI_NOTIFY_ZONES_SP",
    "WHSE_BASEMAPPING.UTMG_GRIDLINES_1K_SP",
    "WHSE_BASEMAPPING.UTMG_GRIDLINES_10K_SP",
    "WHSE_BASEMAPPING.UTMG_UTM_ZONES_SP",
    "WHSE_WILDLIFE_MANAGEMENT.WCP_UNGULATE_WINTER_RANGE_SP",
    "WHSE_WILDLIFE_MANAGEMENT.WCP_UNG_WNTR_RNG_PROPOSED_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_URGNT_PRMRY_CARE_CNTRS_SV",
    "WHSE_FOREST_VEGETATION.VEG_COMP_LYR_D_POLY",
    "WHSE_FOREST_VEGETATION.VEG_COMP_LYR_R1_POLY",
    "WHSE_FOREST_VEGETATION.SEED_VEG_LOT_POINT_MVW",
    "WHSE_ENVIRONMENTAL_MONITORING.SHZN_VIDEO_FLIGHTLINE_POINTS",
    "WHSE_FOREST_VEGETATION.REC_VISUAL_LANDSCAPE_INVENTORY",
    "WHSE_FOREST_VEGETATION.REC_SCREENINGS_POLY",
    "WHSE_FOREST_VEGETATION.REC_VIEWING_DIRECTION_LIN",
    "WHSE_FOREST_VEGETATION.REC_VIEWPOINT_POINT_SVW",
    "WHSE_FOREST_VEGETATION.REC_VIMS_VLI_SVW",
    "WHSE_FOREST_VEGETATION.REC_VIMS_SCENIC_AREA_SVW",
    "WHSE_FOREST_VEGETATION.REC_VIMS_EVQO_SVW",
    "WHSE_BASEMAPPING.WSA_WATERSHEDS",
    "WHSE_ENVIRONMENTAL_MONITORING.EMO_TANKER_EXCLUSIONS",
    "WHSE_FOREST_VEGETATION.GRY_PSP_STATUS_ALL",
    "WHSE_FISH.WDIC_AQUATIC_FEATURE_POINT_SVW",
    "WHSE_FISH.WDIC_WATERSHED_GROUP_POLY",
    "WHSE_FISH.WDIC_WATERBODY_STREAM_LINE_SVW",
    "WHSE_FISH.WDIC_WATERBODY_ROUTE_LINE_SVW",
    "WHSE_FISH.WDIC_WATERSHED_POLY_SVW",
    "WHSE_FISH.WDIC_WATERBODY_POLY_SVW",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_MED_WALK_IN_CLINICS_SV",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_NOTATION_SV",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_APPROVALS_SVW",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_LICENCED_WRK_LINE_SP",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_LICENCED_WRK_LOC_SP",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_LIC_WATERSHEDS_SP",
    "WHSE_ADMIN_BOUNDARIES.LWADM_WATMGMT_DIST_AREA_SVW",
    "WHSE_ADMIN_BOUNDARIES.LWADM_WATMGMT_PREC_AREA_SVW",
    "WHSE_WATER_MANAGEMENT.WQ_WQO_RPT_INDEX_SP",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_RESERVATION_SV",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_RESERVES_POLY",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_RESOURCE_MGMT_POINT",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_RESOURCE_MGMT_LINE",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_RIGHTS_APPLICTNS_SV",
    "WHSE_WATER_MANAGEMENT.WLS_WATER_RIGHTS_LICENCES_SV",
    "WHSE_IMAGERY_AND_BASE_MAPS.DRP_SUB_SUB_DRAINAGES_1M_SP",
    "WHSE_WATER_MANAGEMENT.WUC_WATER_USER_COMMUNITIES_SVW",
    "WHSE_BASEMAPPING.TRIM_EBM_WATERBODIES",
    "WHSE_BASEMAPPING.TRIM_EBM_WATERCOURSES",
    "WHSE_WILDLIFE_MANAGEMENT.CRIMS_WATERFOWL_UNSPCFD",
    "WHSE_BASEMAPPING.TRIM_EBM_WETLANDS",
    "WHSE_WILDLIFE_MANAGEMENT.WCP_WILDLIFE_HABITAT_AREA_POLY",
    "WHSE_WILDLIFE_MANAGEMENT.WCP_WHA_PROPOSED_SP",
    "WHSE_WILDLIFE_INVENTORY.SPI_FEATURE_OBS_NONSENS_SP",
    "WHSE_WILDLIFE_INVENTORY.SPI_WHF_INCIDENT_OBS_NS_SV",
    "WHSE_WILDLIFE_INVENTORY.SPI_WHF_SURVEY_OBS_NS_SV",
    "WHSE_WILDLIFE_MANAGEMENT.WAA_WILDLIFE_MGMT_UNITS_SVW",
    "WHSE_WILDLIFE_INVENTORY.SPI_FEATURE_OBS_MASKED_SP",
    "WHSE_WILDLIFE_INVENTORY.SPI_SURVEY_OBS_MASKED_SP",
    "WHSE_WILDLIFE_INVENTORY.SPI_RESULTS_BY_AREA_ALL_SP",
    "WHSE_WILDLIFE_INVENTORY.SPI_SRVY_OBS_UNG_SV",
    "WHSE_WILDLIFE_INVENTORY.SPI_SURVEY_SUMMARIES_SV",
    "WHSE_WILDLIFE_INVENTORY.SPI_INCIDENT_OBS_NONSENS_SP",
    "WHSE_WILDLIFE_INVENTORY.SPI_SURVEY_OBS_NONSENS_SP",
    "WHSE_WILDLIFE_INVENTORY.SPI_TELEMETRY_OBS_NONSENS_SP",
    "WHSE_IMAGERY_AND_BASE_MAPS.GSR_EMPL_SRVCS_OFFICES_SVW",
]
